package com.yeejoin.amos.maintenance.business.service.intfc;

import java.util.Date;

public interface IRiskJudgmentTaskService {

    void initRiskJudgmentTask(Date date);

    void updateRiskJudgmentTaskToOverTime(Date date);

    void updateRiskJudgmentTaskToProcess(Date date);

	void freshRiskJudgmentLangerCount(Long pointId);

	void freshRiskJudgmentTaskwork(String departmentId);

	Long getCount(String itemFlag, String deptId);
}
